﻿/*-----------------------------------------------------------
Author : yejin.Son
Creative date :2022. 03. 17
-----------------------------------------------------------*/

/* btn_more */
.btn_more { position:absolute; display:block; right:0; top: -7px; font-size: 1.2rem; color: #222; }
.btn_more i{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.btn_more:hover i,
.btn_more:focus i{ transform: rotate(180deg); -webkit-transform: rotate(180deg); }

/* 메인비주얼 */ 
.MVisual0044 { position: relative; height: 100%; line-height:1;}
.MVisual0044 .slider{height:100%; overflow:hidden; border-radius:2.5rem; }
.MVisual0044 .slider div{height:100%;}
.MVisual0044 .item{overflow:hidden; line-height:0;}
.MVisual0044 .item img{position:relative; width:auto; height:100%; left:50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%);}
.MVisual0044 .control{position:absolute; left:50%; bottom:1rem; margin-left:-28rem; z-index:1;}
.MVisual0044 .control > a{display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgba(60, 85, 102, 0.4); color:#fff; text-align: center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0044 .control > a.play{display:none;}
.MVisual0044 .control > a:hover,
.MVisual0044 .control > a:focus{ background:rgb(60, 85, 102, 0.9);}

/* 게시판 */
.notice0044 { position:relative; height:100%; }
.notice0044 .titTab li { position:relative; display:inline-block; max-width:calc(33% - 0.8rem); font-size:1rem; font-weight: 600; vertical-align: top;}
.notice0044 .titTab li a { position:relative; display:block; color:#6f6f6f; line-height:2.25rem; }
.notice0044 .titTab li a:before{content:""; position: absolute; bottom: -2px; width:0; height:5px; left:50%; border-radius: 5px; transform: translateX(-50%); -webkit-transform: translateX(-50%); z-index:1; background: #ed1e79; opacity: 0; }
.notice0044 .titTab li a span{ display:block; overflow:hidden; white-space:nowrap;}
.notice0044 .titTab li + li{padding-left:1.5rem; margin-left:1.5rem; }
.notice0044 .titTab li + li:before{content:""; position:absolute; left:-0.1rem; top:0.9rem; width:7px; height:7px; background: #d2d2d2; border-radius: 50%; }
.notice0044 .tabWrap{ position: relative; }
.notice0044 .tabWrap::before { position: absolute; width: 100%; height: 2px; background: url('/images/schl/template/T0044/main/0044_pttrn_line.png'); content: ""; }
.notice0044 .list_box { display:none; width:100%; max-height:calc(100% - 3.5rem);}
.notice0044 .list_box ul { height:16.2rem; overflow:hidden; }
.notice0044 .list_box li ~ li { border-top: 1px solid #dedede; }
.notice0044 .list_box li a { position:relative; display:block; line-height:3.1rem; padding:1.5rem 5rem 1.3rem 5.6rem; font-weight: 400; color:#333; font-size:0.85rem; line-height: 1.2; }
.notice0044 .list_box li a:before{content:""; position:absolute; right:0; top:50%; width: 0.8rem; height:1.45rem; background: url('/images/schl/template/T0044/main/0044_notice_arraw.png') no-repeat center /  cover; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); }
.notice0044 .list_box li a p {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.notice0044 .list_box li a.new .tit::before {position: absolute; top: 0; left: 0; width: 1.25rem; height: 1.25rem; line-height: 1.25rem; border-radius: 50%; text-align: center; font-weight: 700; background: #ed1e79; color: #fff; content: "N"; font-size: 0.7rem; }
.notice0044 .list_box li a.new .tit { padding-left: 1.5rem;}
.notice0044 .list_box li a .tit { position: relative; line-height: 1.25rem; font-size: 0.9rem; color: #000; font-weight: 600; margin-bottom: 0.5rem; }
.notice0044 .list_box li a .txt { font-size: 0.8rem; color: #000; }
.notice0044 .list_box li a span { position:absolute; left:1rem; top:50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); color:#221e1f; font-size:0.75rem; line-height: 1; text-align: center; font-weight:600;}
.notice0044 .list_box li a span em { position: relative; display: block; color:#222; font-size:1.3rem; font-weight: 700; }
.notice0044 .list_box li a span em::before { position: absolute; top: -9px; right: 3px; width: 1.1rem; height: 1.1rem; border-radius: 50%; background: rgba(237, 30, 121, 0.15); content: ""; }
.notice0044 .btn_more { top: -2rem; }
/* 게시판 : 데이터 없음 */
.notice0044 .list_box dl.no_data dt{line-height:4.5;}
.notice0044 .list_box dl.no_data .date p{padding-top:0;}
.notice0044 .list_box li.no_data{text-align:center; line-height:16rem;}
/* 게시판 : active */
.notice0044 .titTab li a:hover,
.notice0044 .titTab li a:focus,
.notice0044 .titTab li a.current { color:#ed1e79; font-weight: 700; }
.notice0044 .titTab li a:hover:before,
.notice0044 .titTab li a:focus:before,
.notice0044 .titTab li a.current:before{ opacity: 1; width: 100%; }
.notice0044 .list_box.on { display: block; }
.notice0044 .list_box .topList:hover,
.notice0044 .list_box .topList:focus{border-color:#2cafe1;}
.notice0044 .list_box .topList:hover dt,
.notice0044 .list_box .topList:focus dt{text-decoration: underline; color:#0e498f;}
.notice0044 .list_box li a:hover,
.notice0044 .list_box li a:focus { text-decoration: underline; }
.notice0044 a{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.notice0044 :before, .notice0044 :after{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 식단 */
.meal_menu0044 { position:relative; height:100%; text-align: center; line-height: 0; }
.meal_menu0044 .meal_wrap { position: relative; overflow: hidden; border-radius: 0 0 1.5rem 1.5rem; }
.meal_menu0044 .meal_wrap::after { position: absolute; width: 29rem; height: 14.1rem; border-radius: 50%; background: rgba(26, 124, 170, 0.2); bottom: -8.2rem; right: -15.15rem; content: ""; z-index: 0; }
.meal_menu0044 .meal_wrap::before { position: absolute; bottom: 0; left: 0; width: 100%; height: calc(100% - 1.9rem); background: #26a9e6; border-radius: 1.5rem; content: ""; z-index: -1; }
.meal_menu0044 .meal_wrap h2 { position:relative; font-weight: 700; font-size:1rem; line-height:1; overflow:hidden; white-space:nowrap; margin-right:3rem; margin-bottom: 0.9rem; text-align: left; }
.meal_menu0044 .meal_wrap .inner { position:relative; height: 100%; padding: 1.65rem 1.35rem 0; border-radius: 1.5rem; overflow: hidden; }
.meal_menu0044 .meal_wrap .inner ul { height:6.7rem; overflow-y:auto; }
.meal_menu0044 .meal_wrap .inner li + li{margin-top:1.2rem;}
.meal_menu0044 .meal_wrap .inner li:not(.no_data) { width:100%;  }
.meal_menu0044 .meal_wrap .inner li.no_data { text-align:center; line-height:3rem; padding-top: 1.5rem; color: #fff; }
.meal_menu0044 .meal_wrap .inner dl { position:relative; text-align:left; color:#fff;}
.meal_menu0044 .meal_wrap .inner dt { display: block; padding:0 1rem; border: 2px dotted #e6f8fc; color:#fff; font-size:1rem; border-radius:1rem; line-height: 2.4rem; text-align: center; font-weight: 400; }
.meal_menu0044 .meal_wrap .inner dd { display: block; line-height:1.8; word-break:keep-all; margin:1rem auto 0; font-size: 0.9rem; padding: 0 0.5rem; }
.meal_menu0044 .meal_wrap > img{position: relative; width: 13.55rem; height: 6.9rem; z-index: 1; }
/** 식단 : active **/
.meal_menu0044 .list_box a:hover strong,
.meal_menu0044 .list_box a:focus strong{text-decoration: underline;}
.meal_menu0044 a{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 바로가기1 */
.M_link0044 { position:relative; height:100%; }
.M_link0044 ul{display:table; width: calc(100% + 2rem); margin: 0 -1rem; table-layout:fixed;}
.M_link0044 li { display:table-cell; vertical-align:top; z-index:1; }
.M_link0044 li a { display:block; position:relative; font-weight: 600; word-break: keep-all; text-align:center; color:#111;}
.M_link0044 li a img { position:relative; width:55px; height:58px; vertical-align: middle;}
.M_link0044 li a p { position:relative; width:4.75rem; height:4.75rem; line-height:4.3rem; border-radius:50%; border: 2px dotted transparent; background: #fff; box-shadow: -3px -3px 7px rgba(232, 217, 230, 0.3); margin:0 auto; overflow:hidden;}
.M_link0044 li a span{position:relative; display:inline-block; font-size:.8rem; line-height:1.2rem; max-height:2.2rem; margin:.5rem 0 0; padding:0 .25rem; overflow:hidden; word-break: break-all;}
/** 바로가기1 : active **/
.M_link0044 li a:hover p,
.M_link0044 li a:focus p{ border: 3px dotted #fff; border-radius: 50%; background: linear-gradient(#fff, #fff) padding-box, linear-gradient(to right, #26a9e6, #ed1e79) border-box; }
.M_link0044 li a:hover span,
.M_link0044 li a:focus span{ color: #ed1e79; }
.M_link0044 p{ -webkit-transition:all .2s; -ms-transition:all .2s; transition:all .2s; }
.M_link0044 :before{ -webkit-transition:all .3s; -ms-transition:all .3s; transition:all .3s; }

/* 팝업존 */
.pop0044 { position:relative; width:100%; height:100%; }
.pop0044 h2 { color:#222; font-weight:700; font-size:1rem; line-height:1; white-space: nowrap; overflow:hidden;}
.pop0044 .tit_wrap{position:relative; padding-right:8.5rem; }
.pop0044 .nss_pg{position:absolute; right:0; top:0; line-height:1; }
.pop0044 .nss_pg p { display:inline-block; color:#222; font-weight: 600; font-size:0.9rem; margin-right:.5rem; vertical-align: middle; }
.pop0044 .nss_pg p strong { color: #26a9e6; font-weight: 600;}
.pop0044 .nss_pg p strong + span:before{content:""; display:inline-block; width:6px; height:9px; margin:0 8px; background: url('/images/schl/template/T0044/main/0044_pop_dot.png') no-repeat center / cover; vertical-align: middle; }
.pop0044 .nss_pg a {display: inline-block; width: 1.25rem; height: 1.25rem; line-height: 1.25rem; border-radius: 50%; overflow: hidden; font-size:0.9rem; text-align: center; vertical-align: middle; margin:0 2px; color:#000; font-size: 1rem; }
.pop0044 .nss_pg .play,
.pop0044 .nss_pg .stop { background: #d5eefa;}
.pop0044 .nss_pg .play {display: none; }
.pop0044 .pop_img { position:relative; height:11.25rem; overflow: hidden; text-align:center; border-radius:1.5rem;  margin-top: 1rem; background: #ececec; }
.pop0044 .pop_img .slick-list{width:100%; max-width:17.5rem; margin:0 auto; }
.pop0044 .pop_img div,
.pop0044 .pop_img .item {height:100%;}
.pop0044 .pop_img .item a { display: block; height:100%; line-height:0; text-align:center; overflow:hidden;}
.pop0044 .pop_img .item img {position:relative; top: 50%; max-width:100%; width:auto; max-height:100%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}

/* 캘린더 */
.pop_schedule0044 { position:relative; height:100%; }
.pop_schedule0044::before { position: absolute; width: calc(100% - 0.5rem); height: calc(100% - 2.5rem); bottom: 0; right: 0; border-radius: 1.5rem; background: #d9f2fe; content: ""; z-index: 0; }
.pop_schedule0044 h2 { color:#222; font-weight:600; font-size:1rem; line-height:1; white-space: nowrap; overflow:hidden; font-weight: 700; margin-right: 3rem; }
.pop_schedule0044 .sche_wrap{ position:relative; width: calc(100% - 0.5rem); height:calc(100% - 2.5rem); padding:1.1rem 1.5rem 1.25rem; border-radius:1.5rem; background:#fff; margin-top: 1rem; z-index: 0; box-shadow: 0 0 7px rgba(174, 207, 222, 0.35); z-index: 1; }
.pop_schedule0044 .sche_list { position:relative; width: 63%; margin: 0 auto; text-align:center; }
.pop_schedule0044 .sche_list > a{ position:absolute; top:0.8rem; font-size:1.25rem; width:1rem; height:0.9rem; }
.pop_schedule0044 .sche_list .prev { left: 0; background:url('/images/schl/template/T0044/main/0044_sche_prev.png') no-repeat center; }
.pop_schedule0044 .sche_list .prev:before{left:-1rem; }
.pop_schedule0044 .sche_list .next { right: 0; background:url('/images/schl/template/T0044/main/0044_sche_next.png') no-repeat center; }
.pop_schedule0044 .sche_list .next:before{right:-1rem; }
.pop_schedule0044 .month{font-size:0.8rem; color: #222; line-height:1.5rem; margin-bottom: 0.6rem; }
.pop_schedule0044 .month span { font-weight: 400; } 
.pop_schedule0044 .month span em { position:relative; display:inline-block; font-size:1.4rem; color: #26a9e6; font-weight:700; width: 2.5rem; height: 2.5rem; line-height: 2.5rem; background: #e5f7ff; border-radius: 50%; margin-left: 0.35rem; }
.pop_schedule0044 .lst { height: 6rem; padding-top: 0.8rem; border-top: 1px solid #e1edf2; }
.pop_schedule0044 .lst:before { content:""; display:block; position:absolute; bottom: 1.25rem; right: 1.5rem; width:3.5rem; height:3.15rem; background:url('/images/schl/template/T0044/main/0044_icon_sche.png') no-repeat center / cover; }
.pop_schedule0044 .lst ul { overflow-y:auto; width: calc(100% - 4rem); height:100%;}
.pop_schedule0044 .lst li ~ li{ margin-top: 0.7rem; }
.pop_schedule0044 .lst li a { position:relative; display:block; line-height:1.8; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size: 0.7rem; font-weight: 600; color:#222;}
.pop_schedule0044 .lst li a span{ position: relative; font-weight: 600; text-align:center; color:#222; margin-right: 0.5rem; padding: 0 0.4rem; }
.pop_schedule0044 .lst li a span::before { position: absolute; width: 100%; height: 0.45rem; border-radius: 0.5rem; background: #e5f7ff; content: ""; bottom: 0; left: 0; z-index: -1; }
.pop_schedule0044 .lst .no_data { width: 100%; padding-left:0; padding-top:2rem; text-align:center; }
.pop_schedule0044 .btn_more{ color: #111; }
/** 캘린더 : active **/
.pop_schedule0044 .sche_list > a:hover,
.pop_schedule0044 .sche_list > a:focus{color:#003d76;}
.pop_schedule0044 .sche_list > a:hover:before,
.pop_schedule0044 .sche_list > a:focus:before{background:#ffd65b;}
.pop_schedule0044 .sche_list .prev:hover,
.pop_schedule0044 .sche_list .prev:focus{ left: -4px; }
.pop_schedule0044 .sche_list .next:hover,
.pop_schedule0044 .sche_list .next:focus{ right: -4px; }
.pop_schedule0044 .lst li a:hover,
.pop_schedule0044 .lst li a:focus { text-decoration:underline; }
.pop_schedule0044 a,
.pop_schedule0044 a span,
.pop_schedule0044 .sche_list > a:before,
.pop_schedule0044 .sche_list .prev,
.pop_schedule0044 .sche_list .next{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 갤러리 */
.gallery0044 { position:relative; }
.gallery0044 h2 { color:#222; font-weight:600; font-size:1rem; line-height:1; white-space: nowrap; overflow:hidden; font-weight: 700; margin-right: 3rem; }
.gallery0044 .list_box { margin-top: 1rem; }
.gallery0044 .list_box ul{ height:11.5rem; overflow:hidden; }
.gallery0044 .list_box li.no_data{ width:100%; height:11.5rem; display:flex; align-items:center; justify-content:center; padding:2rem 0; font-size:.9rem; background:rgba(0,0,0,0.05); border-radius:2rem;}
.gallery0044 .list_box a { position:relative; display:block; font-size:.9rem; padding-bottom:1rem; margin-bottom:.5rem; color:#000;}
.gallery0044 .list_box a .img{ height:10.3rem; border-radius:1.5rem; overflow:hidden; background:#f1f1f1; box-shadow: -3px -3px 7px rgba(232, 217, 230, 0.3); }
.gallery0044 .list_box a .img img { position:relative; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:auto; }
.gallery0044 .list_box a .txt{ position: absolute; bottom: 0; left: 0; width:calc(100% - 5.85rem); line-height:1; font-weight:600; font-size: 0.8rem; overflow:hidden; background: #dc1a70; color:#fff; padding: 0.8rem 1.25rem; border-radius: 0 1rem 1rem 1rem; }
.gallery0044 .list_box a .txt::before { position: absolute; width: 16.1rem; height: 10.5rem; border-radius: 10rem; background: rgba(180, 35, 99, 0.3); top: 0; left: 2.7rem; content: ""; z-index: 0; }
.gallery0044 .list_box a .txt strong { position:relative; display: block; margin-bottom: 0.7rem; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; z-index: 1;}
.gallery0044 .list_box a .txt .date { position:relative; font-size: 0.7rem; z-index: 1; font-weight: 400;}
/** 갤러리 : active **/
.gallery0044 .list_box a:hover strong,
.gallery0044 .list_box a:focus strong{text-decoration: underline;}
.gallery0044 a, .gallery0044 a span{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #dadbdd;}
.banner_zone .container {position: relative; height: 4rem; overflow: hidden;}
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.85rem; font-weight: 400; color: #191919;}
.banner_zone .btn {float: left; margin-top: 1.3rem; overflow: hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float: left; width: 1.4rem; height: 1.4rem; line-height:1.4rem; text-align:center; overflow: hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width: calc(100% - 10rem); float:left; padding-top: 0.75rem; padding-left:1.5rem; overflow: hidden;}
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; border: 1px solid #c8d1db; overflow: hidden;}
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle;}

@media (max-width:1240px){
    /* 메인비주얼 */
    .MVisual0044 .control{left: 1rem; margin-left: 0; }
}

@media (max-width:1100px){
    /* 메인비주얼 */
    .MVisual0044{ height: auto; } 
    .MVisual0044 .item img{ width: 100%; height:auto; }

    /* 게시판 */
    .notice0044 .titTab li + li { padding-left: 1rem; margin-left: 1rem; }
    .notice0044 .list_box li a { padding: 1.5rem 2rem 1.3rem 5.6rem; }
}

@media (max-width:960px){
    .gallery0044 .list_box ul{height:14.3rem;}
    .gallery0044 .list_box a .img { height: 13.3rem; }
    .gallery0044 .list_box li.no_data{ height:auto;}
}

@media (max-width: 860px) {
	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}

@media (max-width: 768px) {
    /* 메인비주얼 */
    .MVisual0044 .slider { border-radius: 1.5rem; }
    
    /* 식단 */
    .meal_menu0044 .meal_wrap .inner { padding: 1.2rem 1.2rem 0;}
    .meal_menu0044 .meal_wrap .inner ul { height: 3.2rem; }
    .meal_menu0044 .meal_wrap .inner dt { display: inline-block; width: 10.5rem; vertical-align: middle;  }
    .meal_menu0044 .meal_wrap .inner dd { display: inline-block; width: calc(100% - 11rem); float: right; margin: 0;  vertical-align: middle; }
    .meal_menu0044 .meal_wrap .inner li.no_data { padding-top: 0; }

    /* 바로가기 */
    .M_link0044 ul { width: 100%; margin: 0; }
    .M_link0044 li { display: inline-block; width: calc(100% / 4); }
    .M_link0044 li a span { margin: 0.5rem 0;}

    /* 캘린더 */
    .pop_schedule0044 .sche_wrap { padding: 1.1rem; }
    .pop_schedule0044 .lst:before { width: 2.8rem; height: 2.5rem; }
    .pop_schedule0044 .sche_list > a { top: 0.5rem; }
    .pop_schedule0044 .month span em { width: 2rem; height: 2rem; line-height: 2rem; font-size: 1.1rem; }
}

@media (max-width:640px){

	/* 팝업존 */
    .pop0044 .pop_img{ height:auto; }
    .pop0044 .pop_img .item img { top:auto; max-height:15rem; transform: none; -ms-transform: none; -webkit-transform: none;}
}

@media (max-width:500px){
    /* 식단 */
    .meal_menu0044 .meal_wrap .inner ul { height: 6.7rem; }
    .meal_menu0044 .meal_wrap .inner dt { display: block; width: 100%; }
    .meal_menu0044 .meal_wrap .inner dd { display: block; width: 100%; float: none; margin: 1rem auto 0; }
    .meal_menu0044 .meal_wrap > img { width: 12rem; height: auto; }
    .meal_menu0044 .meal_wrap .inner li.no_data { padding-top: 1.5rem; }
}

@media (max-width: 460px) {
    /* 게시판 */
    .notice0044 .titTab li + li { padding-left: 0.5rem; margin-left: 0; }
    .notice0044 .titTab li + li:before { display: none; }
    .notice0044 .list_box ul { height: 14rem; }
    .notice0044 .list_box li a { padding: 1rem 2rem 1rem 4.2rem;}
    .notice0044 .list_box li a span { left: 0.5rem; }
    .notice0044 .list_box li a span em { font-size: 1.1rem; }

    /* 바로가기 */
    .M_link0044 li { width: calc(100% / 3); }
    .M_link0044 li a p { width: 4.5rem; height: 4.5rem; line-height: 4rem; }
    .M_link0044 li a img { width: 40px; height: auto; }

    /* 갤러리 */
    .gallery0044 .list_box a .txt { width: calc(100% - 2rem); }
} 

@media (max-width: 360px) {
    /* 게시판 */
    .notice0044 .titTab { margin-right: 2rem; }
    .notice0044 .titTab li { max-width: 100%; }
}

